from flask_restful import Api, Resource, reqparse

'''

Pomocny endpoint na overeni funkcnosti api

'''

class HelloApiHandler(Resource):
  def get(self):
    return {
      'resultStatus': 'SUCCESS',
      'message': "Hello Api Handler"
    }
